# -*- coding: utf-8 -*-
"""
Created on Mon May 15 13:41:14 2023

@author: black
"""
import numpy as np
import pandas as pd

df1 = pd.DataFrame({'employee': ['Kim', 'Lee', 'Park', 'Choi'],
                    'department': ['Accounting', 'Engineering', 'HR', 'Engineering']})

df2 = pd.DataFrame({'employee': ['Kim', 'Lee', 'Park', 'Choi'],
                    'age': [27, 34, 26, 29]})

df3 = pd.merge(df1, df2)

print(df3)
